Subject: Re: Job | Tech Support Remote Screening
From: Ravindra Kumar Rathore <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 11:05:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9451 Applicants

View All

Ravindra Kumar Rathore
As per my current job specifications I'm handle the tickets related to IBM or Vodafone issue or also Panasonic end. basically I handled the tickets related to TCU device which is insidly feet in vehicle. so in TCU device our responsibility is to check or analysis of log that is valid or invalid also check data is communicating in TCU server or not.or also in GDSP server.some time we need to check the TCU device log also. we handle the software reflashing also from old TCU. and my previous job I'm working with NOC engineer there I was handle the 24 hours network support. there I handle the bts bsc or sites related issues. we also use a putty software. About my education i have done my B. Tech. in Information technology 2013.i

Shortlist

Reject

Current Designation Installation Engineer
Current Company fusionnet web services private limited
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
IP, SMTP, System Administration, Configuration, HTTP, FTP, Troubleshooting, DWDM, SDH, PDH, Bsc, Bss, BTS, UDP, OSI, OSI Model, Network Engineering, NOC, Routing, GSM, 2G, 3G, OSPF, LTE, SGSN, GGSN, Router, switch, NOC Operations, Manual, Remote Access, VLAN, EIGRP, Bgp

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem